{
  "pages": [
    {
      "path": "pages/login/index",
      "style": { "navigationBarTitleText": "管理员登录", "navigationStyle": "custom" }
    },
    {
      "path": "pages/admin/index",
      "style": { "navigationBarTitleText": "管理后台", "navigationStyle": "custom" }
    }
  ],
  "globalStyle": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "智美后台",
    "navigationBarBackgroundColor": "#ffffff",
    "backgroundColor": "#f5f5f5"
  }
}
